[ubuntu-mono] [Bug 622300] Re: package libgnome-keyring1.0-cil 1.0.0-3 failed to install/upgrade:

Jean-Baptiste Lallement jean-baptiste.lallement at ubuntu.com
Sun Aug 22 23:04:44 BST 2010


*** This bug is a duplicate of bug 622293 ***
    https://bugs.launchpad.net/bugs/622293

** This bug has been marked a duplicate of bug 622293
   package libndesk-dbus-glib1.0-cil 0.4.1-3 failed to install/upgrade:

-- 
package libgnome-keyring1.0-cil 1.0.0-3 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/622300
You received this bug notification because you are a member of Ubuntu
CLI/Mono Uploaders, which is subscribed to gnome-keyring-sharp in
ubuntu.

Status in “gnome-keyring-sharp” package in Ubuntu: New

Bug description:
I did automatic update from Ubuntu 8.04 to 10.? and several packages failed to install.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: libgnome-keyring1.0-cil 1.0.0-3
ProcVersionSignature: Ubuntu 2.6.32-24.41-generic 2.6.32.15+drm33.5
Uname: Linux 2.6.32-24-generic i686
Architecture: i386
Date: Sat Aug 21 21:32:37 2010
ErrorMessage:
 ErrorMessage: subprocess installed pre-removal script returned error exit status 2
SourcePackage: gnome-keyring-sharp
Title: package libgnome-keyring1.0-cil 1.0.0-3 failed to install/upgrade:





More information about the Ubuntu-mono mailing list